/*****************************************************************/
/* NAVIGATION DD MENU v2                                         */
/*                                                               */
/* Designed and Coded By: The Mortal                             */
/* Copyright © 2013 RealmDesignz.com All Rights Reserved         */
/*                                                               */
/* DO NOT STEAL AND/OR USE THIS NAVIGATIONS CSS CODE             */
/* WITHOUT WRITTEN PERMISSION FROM The Mortal @ RealmDesignz.com */
/*****************************************************************/

ol, ul {
	list-style: none;
}

/* MAIN STYLES */
#nav {
	position:relative;
	width: 748px;
	margin: 0 auto;
}

ul#navigation {
	margin: 0px auto;
	left: -19px;
	position: relative;
	border-left: 1px solid #968300;
	border-right: 1px solid #968300;
}

ul#navigation li {
	display: inline;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}

ul#navigation li a {
	padding: 3px 25px;
	color: #B97D09;
	text-shadow: 1px 1px 0px #000;
	text-decoration: none;
	display: inline-block;
	border-right: 1px solid #968300;
	-webkit-transition: color 0.2s linear, background 0.2s linear;
	-moz-transition: color 0.2s linear, background 0.2s linear;
	-o-transition: color 0.2s linear, background 0.2s linear;
	transition: color 0.2s linear, background 0.2s linear;
}

ul#navigation li a:hover {
	background: #f8f8f8;
	color: #F1F1F1;
}

ul#navigation li:hover > a {
	background: #4c4405;
}

/* DROP-DOWN NAVIGATION */
ul#navigation li:hover > ul {
	visibility: visible;
	opacity: 1;
}

ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
	margin: 0;
	padding: 0;    
	visibility: hidden;
	position: absolute;
	z-index: 99999;
	width: 160px;
	background: #211e08;
	box-shadow: 1px 1px 2px #000;
	opacity: 0;
	-webkit-transition: opacity 0.2s linear, visibility 0.2s linear;
	-moz-transition: opacity 0.2s linear, visibility 0.2s linear;
	-o-transition: opacity 0.2s linear, visibility 0.2s linear;
	transition: opacity 0.2s linear, visibility 0.2s linear;
}

ul#navigation ul {
    top: 26px;
    left: 1px;
}

ul#navigation ul li ul {
    top: 0;
    left: 181px;
}

ul#navigation ul li {
	clear: both;
	width: 100%;
	border: 0 none;
	border-bottom: 1px solid #968300;
}

ul#navigation ul li a {
	background: none;
	padding: 7px 5px;
	color: #B97D09;
	text-shadow: 1px 1px 0px #000;
	text-decoration: none;
	display: inline-block;
	border: 0 none;
	float: left;
	clear: both;
	width: 150px;
}

ul#navigation li a.first {
	border-left: 1px solid #968300;
}

ul#navigation li a.last {
	border-right: 1px solid #968300;
}